BODY{
margin: 0;
padding: 0;
text-align: center;
min-width: 850px;
background: #ffffff;

	color: #000000;
	font-family: arial, geneva, helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none

}
h1{
	color: #B70002;
}

h3{
	color: #0200b7;
	font-size: 18px;
}
h4{
	color: #0200b7;
	font-size: 16px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}



.mover
{
  font-size: 13px;
}


.wr
{
color:#004488;
margin-top: 20px;
margin-bottom: 2px;
padding-bottom: 0px;
	font-size: 42px;
	text-decoration: none;
	font-weight: bold;
text-align: center;
}

#mainwrapper {
position: relative;
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
}

#header {
  width: 890px;
color:#000000;
clear:both;
font-size:10px;
margin-bottom: 5px; 
margin-top: 0px; 
padding:0;
text-align: right;
}


#news {
width: 890px;
color:#900;
clear:both;
font-size:10px;
margin-bottom: 30px; 
margin-top: 4px; 
margin-left: 2px;
padding:0;
text-align: left;
}

#news a{
  color:#c00;
  font-weight:bold;
  text-decoration: underline;
}


#runnerpicturediv{
  margin-top:100px;
  margin-bottom:20px;
}

#runnertitle{
  margin-top:10px;
  margin-bottom:10px;
}


#main {
 position: relative;
padding: 10px;
margin: 0 auto;
width: 890px;
text-align: left;
/* background: #ffffff;
/* border: 1px solid #B70001;*/
}

#maincol {
        position : relative;
        float: left;
        left: 14px;
        top: 10px;
	      border: none;
        width: 900px;
}



#resultcol {
        position : relative;
        float: left;
        left: 14px;
        top: 10px;
	      border: none;
        width: 450px;
}
blockquote {
  background : url(bb_quotes.gif) no-repeat top left;
  margin : 15px 0 0 5px;
  padding : 5px 20px 0 25px;
  border-right : 1px dotted #99cc66;
  border-left : 1px dotted #99cc66;
  color : #666;
  text-indent : 30px;
}

.googleads {

  margin-left: 40px;
  margin-top: 50px;
  margin-bottom: 10px;

}

#search_div{
  margin-top: 15px;
  margin-bottom: 10px;
text-align: center;
width: 100%;
}

.tdfirstcol{
 vertical-align:top; 
 width: 100px;
 padding: 3px;
}
.tdsecondcol{
 vertical-align:top; 
 padding: 3px;
}
.infotab{
  width:450px;
  padding: 2px;
  border: none;
}
.biography{
  margin-top:5px;
  margin-bottom:8px;
}
.updated{
  font-size:10px;
  margin-top:1px;
  margin-bottom:3px;
  color: #444;
}

#toggleshow{
  cursor:pointer;
  font-size:12px;
  margin-top:2px;
  margin-bottom:5px;
  color: #444;
}

blockquote cite {
  /* background : url(bb_quotes_end.gif) no-repeat top right;*/
  display : block;
  padding-top : 20px;
  padding-right : 50px;
  text-align : right;
  color : #99cc66;
  font-weight : bold;
}



.ex-pullquote, .pullquote {
  width : 280px;
  border : 0;
  color : #999;
  /* font-family : georgia, palatino, 'times new roman', serif; */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size : 170%;
  margin : 10px 0 15px 10px;
  font-style : italic;
}

.pullquote .left-pullquote{
  width : 250px;
  margin : -25px 0 20px 15px;
}

.left-pullquote {
  float : left;
  width : 210px;
  border : 0;
  color : #999999;
  font-family : georgia, palatino, 'times new roman', serif;
  font-size : 170%;
  margin : -5px 0 15px 10px;
  font-style : italic;
}

blockquote {border-left: #2F700F; color: #2F700F;}

#piccol {
  position : relative;
        float: left;
        left: 50px;
        top: 10px;
	      border: none;
        width: 430px;
}


#rightcol {
        position : relative;
        float: right;
        left: +8px;
        top: 10px;
	      border: none;
        width: 140px;
}

#footer {
clear:both;
padding: 14px;
  width: 850px;
	margin: 0px;
}



#runnerimagediv {
  padding: 10px;
  width: 380 px;
  height: 210 px;
}


.runnerlink A:LINK, .runnerlink A:ACTIVE, .runnerlink A:VISITED
{

	color: #ffffff;
	background: #1280B3;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
  display: block;
	padding: 2px; 
  border: 1px outset black;

}
.runnerlink A:HOVER
{

	color: #ffffff;
	background: #125083;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding: 2px; 
  border: 1px outset black;

}



A:LINK, A:ACTIVE, A:VISITED, A:HOVER {

	color: #004488;

	text-decoration: none;

}



A:HOVER {

	color: #0088ff;

	text-decoration: none;

}

.runnerimage {
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	border-color: black;
	border-width:1px;
  width: 320px;
border-style:solid;
} 

#dhtmltooltip{
position: absolute;
width: 800px;
border: 1px solid black;
padding: 4px;
background-color: #ffffff;
text-align: left;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.placetext {
 	color: #000000;
	margin-top: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 11px;
	text-decoration: none;
	font-weight: none;
	font-family: Arial, Helvetica, sans-serif;
} 

#placeoverdiv {
	border-bottom: 1px solid;
	margin-top: 1px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
} 

#nameoverdiv {
	border-bottom: 1px solid;
	margin-top: 1px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
} 

#placebottomdiv {
	/* border-bottom: 1px solid; */
	margin-top: 1px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
} 

#placeoverdisdiv {
	/* border-bottom: 1px solid; */
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
} 

.placeover {
	color: #004488;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}
.placeoverdis {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
.tabright {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: none;
}
.tableft {
	color: #004488;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}
#resultblock {
  width: 400px;
	border: 1px solid;
  padding: 5px;
  margin: 5px;
} 
#resultblockleft {
  width: 100px;
  padding: 5px;
} 
#resultblockright {
  width: 300px;
  padding: 5px;
} 



#boxouter {
  width: 450px;
border: thin solid #B70002;
/*border: 2px solid #B70002;*/
  /* width: 200px; */
background: #ffffff;
opacity:0.8;
filter:alpha(opacity=80);
}

#boxinner {
  margin: 5px;
}

#boxtitle {
        padding: 2px;
background: #B70002;
        color: #ffffff;
/*        color: #B70002;*/
font-weight: bold; 
	font-size: 12px;
border-bottom: 2px solid #B70002;
}

#boxinnertip {
  margin: 5px;
}

#boxtitletip {
        padding: 2px;
background: #004488;
        color: #ffffff;
font-weight: bold; 
	font-size: 13px;
}

.newsmaintitle {
	color: #004488;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

.newsdate {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.newstitle {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.newsingress {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: none;
}

.newsdelivered {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: none;
}

.runnername {
	color: #B70002;
	font-size: 23px;
	text-decoration: none;
	font-weight: bold;
}

.tipallres {
	color: #004488;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	background: #ffffff;
  /* display: block; */
	padding: 0px; 
}
.tipallrestoggle {
  cursor:pointer;
	color: #004488;
	font-size: 10px;
	text-decoration: none;
  display: inline;
	font-weight: bold;
	background: #ffffff;
	padding: 0px; 
}

.twitter{
  width: 400px;
  margin-top: 30px;
  margin-bottom: 10px;
  background: #969696;
  opacity:0.8;
  filter:alpha(opacity=80);
}




.runnernames {
	margin-left: 10px;
	color: #004488;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}


.runnerpoints {
	margin-left: 10px;
	color: #004488;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}


.runnerflag {
	margin-left: 10px;
	color: #004488;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}


.runnerplace {
	color: #004488;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}

#runner
{
 margin-top: 30px;
margin-bottom: 5px;
display: block;
width: 700px;
          background-image:url('frame.png');
          background-repeat:no-repeat;
/* border: 1px solid #000001; */
padding-top: 13px;
padding-left: 20px;
height: 120px; 
}


#runnershowteam
{
 margin-top: 30px;
margin-bottom: 5px;
display: block;
width: 700px;
          background-image:url('frame.png');
          background-repeat:no-repeat;
/* border: 1px solid #000001; */
padding-top: 13px;
padding-left: 20px;
min-height: 140px;
}





#runnerall
{
 margin-top: 30px;
margin-bottom: 50px;
display: block;
width: 700px;
          background-image:url('frame.png');
          background-repeat:no-repeat;
/* border: 1px solid #000001; */
padding-top: 13px;
padding-left: 20px;
}


#races {
	color: #6666aa;
	font-size: 14px;
	text-decoration: none;
	font-weight: none;
}

.runnerimg {
	margin-right: 15px;
	 float: right;
 border: 1px solid #000001; 
}


#runnerdatalink {
	margin-top: 2px;
	margin-left: 6px;
	font-size: 10px;
	color: #004488;
	text-decoration: none;
	font-weight: bold;
width: 130px;
}

    #tabs {
      float:left;
      width:880px;
      background:#ffffff;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #666;
	font-weight: bold;
      }
    #tabs ul {
          margin:0;
          padding:3px 10px 0 30px;
          list-style:none;
      }

    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      background:url("tableftF.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs a span {
      float:left;
      display:block;
      background:url("tabrightF.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }

    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#000;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }

 #tabs a:hover span, #tabs a#activetab span
{ background-position:100% -42px;color: #000; }
#tabs a:link#activetab, #tabs a:visited#activetab, #tabs a:hover
{ background-position: 0% -42px; }

    
.horizontalcssmenu {
	margin-top: 1px;
	margin-bottom: 4px;
	margin-left: 8px;
text-align: center;
}

.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left; 
z-index: 100;
}
/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 150px; /*Width of top level menu link items*/
padding: 2px 8px;
border: 1px solid #202020;
border-left-width: 0;
text-decoration: none;
background: url(menubg.gif) center center repeat-x;
color: black;
font: bold 13px Tahoma;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}
/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}
/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #eeeeee;
border-width: 0 1px 1px 1px;
}
.horizontalcssmenu ul li a:hover{
background: url(menubgover.gif) center center repeat-x;
}
.horizontalcssmenu ul li ul li a:hover{
background: #999999;
}
.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(menuarrow.gif) no-repeat center left;
}
* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


#showvideodiv {display:block; top:100px; left:0px; width:100%; position:fixed; background:#FBFBFB ;text-align:center; font-weight:bold;z-index:100;}
#showvideodiv a {color:black;}
#showvideodiv {filter:alpha(opacity=90);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); -moz-opacity: 0.90; opacity:0.9;}

.showvideodiv {display:block; top:0px; left:0px; width:100%; position:fixed; background:#FBFBFB ;text-align:center; font-weight:bold;z-index:100;padding-top: 10px;padding-bottom: 10px; }
.showvideodiv a {color:black;}
.showvideodiv {filter:alpha(opacity=95);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95); -moz-opacity: 0.95; opacity:0.95;}

.descimg{
  border: 1px solid black;width:180px;height:105px;
}

div.wrapper{
	float:left; /* important */
	position:relative; /* important(so we can absolutely position the description div */
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding:0;
  height:106px;
}
div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px;
	width:100%;
	/* styling bellow */
	background-color:black;
  text-align: center;
  /* text-align: left;*/
	/* font-weight: bold;*/
	font-family: 'tahoma';
  /* padding-left: 10px;*/
	font-size:12px;
	color:white;
	opacity:0.6; /* transparency */
	filter:alpha(opacity=60); /* IE transparency */
}
p.description_content{
	/*padding-top:0;
  padding-bottom:0;
	margin-bottom:3px;
  margin-top:3px;*/
  margin:0;
  padding:4px;
}


#wocrescolleft {
        position : relative;
        float: left;
        left: 14px;
        top: 0;
	      border: none;
        width: 700px;
}

#wocrescolright {
        position : relative;
        float: right;
        left: +8px;
        top: 0;
	      border: none;
        width: 150px;
}

.resinfo{ font-size:10px;}
.woccont{ float:left;}
.wocspacing { height:45px;}
.wocclass{ float:left;width:100px;}
.wocpicover{ float:left;width:600px;}

.eocteamright{
border:1px solid #aaa;padding:10px;background-image:url(eoc2012logo_light_s.jpg);
text-align:center;
}

.wocteamright{
border:1px solid #aaa;padding:10px;background-image:url(woc2011logo_light_s.jpg);
text-align:center;
}

.smallinfo
{
  font-size:10px;
  margin-left: 100px;
  margin-top: 10px;
  color:#444;
}

.wocteamrighttitle
{
  margin-bottom: 2px;
  font-size:14px;
  font-weight:bold;
}

.wocteamrighttable {
  text-align:center;
  padding: 3px;
}
.wocteamrighttable td {
  padding: 1px;
}



.wocoverviewtop{
  margin-left: 100px;
}
.wocoverviewtop h1 {
  margin-top:0;
}

h4 { margin-top:4px;margin-bottom:6px;}


